mail::POP3Service Class Reference

`#include <POP3Service.h>`

Inheritance diagram for mail::POP3Service:
[legend]
Collaboration diagram for mail::POP3Service:
[legend]

## Public Member Functions

| POP3Service (core::EPoll &epoll, std::string hostName, std::string mailPath, core::IPAddress ipAddress)

## Public Attributes

MailFileSystem | mailFileSystem
std::string | hostName

## Constructor & Destructor Documentation

## POP3Service()

mail::POP3Service::POP3Service | ( | core::EPoll & | epoll,
|  | std::string | hostName,
|  | std::string | mailPath,
|  | core::IPAddress | ipAddress
| ) |  |

inline

## Member Data Documentation

## hostName

std::string mail::POP3Service::hostName

## mailFileSystem

MailFileSystem mail::POP3Service::mailFileSystem

The documentation for this class was generated from the following file:

- /home/bradarant/barant/BMAMail/POP3Service.h